.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.361339,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361339,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361339,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.361344,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361344,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361344,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.361351,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361351,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361351,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.381424,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381424,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381424,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-713.105200px;}
._0{margin-left:-54.377200px;}
._7{margin-left:-2.760000px;}
._2{margin-left:-1.078240px;}
._1{width:2.600000px;}
._8{width:17.204000px;}
._9{width:120.118240px;}
._a{width:162.188480px;}
._4{width:196.039600px;}
._b{width:227.296000px;}
._c{width:244.096000px;}
._d{width:246.336000px;}
._5{width:273.416800px;}
._6{width:304.550400px;}
.fc1{color:rgb(0,81,158);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:12.607600px;}
.fs6{font-size:12.610000px;}
.fs3{font-size:13.478000px;}
.fs5{font-size:13.480000px;}
.fs2{font-size:16.467600px;}
.fs1{font-size:20.000000px;}
.fs0{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs8{font-size:32.000000px;}
.fs9{font-size:34.000000px;}
.y0{bottom:21.680699px;}
.y2{bottom:28.864880px;}
.y1{bottom:30.057158px;}
.y16{bottom:45.140340px;}
.y15{bottom:46.325391px;}
.ya{bottom:47.032021px;}
.y9{bottom:47.329609px;}
.y14{bottom:105.003642px;}
.yd{bottom:107.477490px;}
.y8{bottom:107.968116px;}
.yf{bottom:111.340188px;}
.y20{bottom:123.587856px;}
.yc{bottom:128.353755px;}
.y7{bottom:134.127566px;}
.y17{bottom:149.813472px;}
.yb{bottom:150.168554px;}
.y19{bottom:151.944123px;}
.y13{bottom:151.946532px;}
.y18{bottom:172.089989px;}
.ye{bottom:172.478957px;}
.y6{bottom:198.879786px;}
.y12{bottom:199.448783px;}
.y5{bottom:206.655287px;}
.y10{bottom:206.943560px;}
.y11{bottom:220.102299px;}
.y4{bottom:220.429919px;}
.y3{bottom:259.991735px;}
.y1d{bottom:277.255996px;}
.y1f{bottom:528.192264px;}
.y1e{bottom:547.462391px;}
.y36{bottom:574.763370px;}
.y35{bottom:594.035103px;}
.y1b{bottom:613.306836px;}
.y34{bottom:761.053415px;}
.y33{bottom:780.328359px;}
.y32{bottom:799.600092px;}
.y1c{bottom:800.804575px;}
.y31{bottom:850.988168px;}
.y30{bottom:870.263112px;}
.y2f{bottom:889.534845px;}
.y2e{bottom:940.932556px;}
.y2d{bottom:966.623382px;}
.y2c{bottom:985.898327px;}
.y2b{bottom:1011.589153px;}
.y2a{bottom:1030.875339px;}
.y29{bottom:1056.566165px;}
.y28{bottom:1075.841110px;}
.y27{bottom:1101.531935px;}
.y26{bottom:1127.222761px;}
.y25{bottom:1152.913587px;}
.y24{bottom:1172.188532px;}
.y23{bottom:1197.879357px;}
.y22{bottom:1217.154302px;}
.y1a{bottom:1260.754349px;}
.y21{bottom:1311.975082px;}
.h7{height:9.039649px;}
.h9{height:9.041370px;}
.h6{height:9.663726px;}
.h8{height:9.665160px;}
.h5{height:11.807269px;}
.h3{height:14.640000px;}
.hb{height:20.188000px;}
.h2{height:20.496000px;}
.ha{height:21.960000px;}
.hc{height:23.072000px;}
.he{height:26.304000px;}
.hd{height:27.948000px;}
.h4{height:251.370846px;}
.h1{height:1260.692519px;}
.h0{height:1352.056592px;}
.w2{width:175.167203px;}
.w1{width:815.033699px;}
.w0{width:956.000000px;}
.x8{left:23.956209px;}
.x11{left:51.422122px;}
.x0{left:52.997265px;}
.x9{left:54.402977px;}
.xa{left:62.864553px;}
.x4{left:64.370639px;}
.x7{left:66.000064px;}
.x1{left:68.285691px;}
.x3{left:80.324261px;}
.xd{left:82.343778px;}
.x12{left:83.846010px;}
.xb{left:85.534695px;}
.x17{left:96.422261px;}
.x14{left:102.786750px;}
.xf{left:141.617525px;}
.x5{left:150.430810px;}
.xe{left:151.531708px;}
.x10{left:161.830361px;}
.x6{left:164.689001px;}
.x18{left:193.700989px;}
.xc{left:284.622615px;}
.x13{left:339.359476px;}
.x16{left:352.044130px;}
.x15{left:597.327518px;}
.x2{left:658.512539px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-592.042414pt;}
._0{margin-left:-45.145665pt;}
._7{margin-left:-2.291439pt;}
._2{margin-left:-0.895189pt;}
._1{width:2.158602pt;}
._8{width:14.283303pt;}
._9{width:99.725949pt;}
._a{width:134.653988pt;}
._4{width:162.758255pt;}
._b{width:188.708304pt;}
._c{width:202.656193pt;}
._d{width:204.515912pt;}
._5{width:226.999246pt;}
._6{width:252.847342pt;}
.fs4{font-size:10.467227pt;}
.fs6{font-size:10.469219pt;}
.fs3{font-size:11.189860pt;}
.fs5{font-size:11.191521pt;}
.fs2{font-size:13.671921pt;}
.fs1{font-size:16.604630pt;}
.fs0{font-size:23.246483pt;}
.fs7{font-size:24.906946pt;}
.fs8{font-size:26.567409pt;}
.fs9{font-size:28.227872pt;}
.y0{bottom:18.000000pt;}
.y2{bottom:23.964533pt;}
.y1{bottom:24.954400pt;}
.y16{bottom:37.476933pt;}
.y15{bottom:38.460800pt;}
.ya{bottom:39.047467pt;}
.y9{bottom:39.294533pt;}
.y14{bottom:87.177333pt;}
.yd{bottom:89.231200pt;}
.y8{bottom:89.638533pt;}
.yf{bottom:92.438133pt;}
.y20{bottom:102.606533pt;}
.yc{bottom:106.563333pt;}
.y7{bottom:111.356933pt;}
.y17{bottom:124.379867pt;}
.yb{bottom:124.674667pt;}
.y19{bottom:126.148800pt;}
.y13{bottom:126.150800pt;}
.y18{bottom:142.874533pt;}
.ye{bottom:143.197467pt;}
.y6{bottom:165.116267pt;}
.y12{bottom:165.588667pt;}
.y5{bottom:171.571733pt;}
.y10{bottom:171.811067pt;}
.y11{bottom:182.735867pt;}
.y4{bottom:183.007867pt;}
.y3{bottom:215.853333pt;}
.y1d{bottom:230.186667pt;}
.y1f{bottom:438.521867pt;}
.y1e{bottom:454.520533pt;}
.y36{bottom:477.186667pt;}
.y35{bottom:493.186667pt;}
.y1b{bottom:509.186667pt;}
.y34{bottom:631.850533pt;}
.y33{bottom:647.853200pt;}
.y32{bottom:663.853200pt;}
.y1c{bottom:664.853200pt;}
.y31{bottom:706.517200pt;}
.y30{bottom:722.519867pt;}
.y2f{bottom:738.519867pt;}
.y2e{bottom:781.191867pt;}
.y2d{bottom:802.521200pt;}
.y2c{bottom:818.523867pt;}
.y2b{bottom:839.853200pt;}
.y2a{bottom:855.865200pt;}
.y29{bottom:877.194533pt;}
.y28{bottom:893.197200pt;}
.y27{bottom:914.526533pt;}
.y26{bottom:935.855867pt;}
.y25{bottom:957.185200pt;}
.y24{bottom:973.187867pt;}
.y23{bottom:994.517200pt;}
.y22{bottom:1010.519867pt;}
.y1a{bottom:1046.718000pt;}
.y21{bottom:1089.243067pt;}
.h7{height:7.505002pt;}
.h9{height:7.506430pt;}
.h6{height:8.023130pt;}
.h8{height:8.024320pt;}
.h5{height:9.802767pt;}
.h3{height:12.154589pt;}
.hb{height:16.760714pt;}
.h2{height:17.016425pt;}
.ha{height:18.231884pt;}
.hc{height:19.155102pt;}
.he{height:21.838410pt;}
.hd{height:23.203311pt;}
.h4{height:208.696000pt;}
.h1{height:1046.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:145.429333pt;}
.w1{width:676.666667pt;}
.w0{width:793.701333pt;}
.x8{left:19.889200pt;}
.x11{left:42.692267pt;}
.x0{left:44.000000pt;}
.x9{left:45.167067pt;}
.xa{left:52.192133pt;}
.x4{left:53.442533pt;}
.x7{left:54.795333pt;}
.x1{left:56.692933pt;}
.x3{left:66.687733pt;}
.xd{left:68.364400pt;}
.x12{left:69.611600pt;}
.xb{left:71.013600pt;}
.x17{left:80.052800pt;}
.x14{left:85.336800pt;}
.xf{left:117.575333pt;}
.x5{left:124.892400pt;}
.xe{left:125.806400pt;}
.x10{left:134.356667pt;}
.x6{left:136.730000pt;}
.x18{left:160.816667pt;}
.xc{left:236.302667pt;}
.x13{left:281.746933pt;}
.x16{left:292.278133pt;}
.x15{left:495.920133pt;}
.x2{left:546.717867pt;}
}
